* {
    margin: 0;
    padding: 0;
}
.clear {
    clear: both;
}
.right {
    float: right;
}
body {
    background: none repeat scroll 0 0 #D5D6D8;
    color: #727272;
    font: 12px/18px Arial,Helvetica,sans-serif;
    min-width: 995px;
    text-align: center;
}
p {
    padding-bottom: 10px;
}
a img {
    border: none;
}
.text_block {
    padding-bottom: 20px;
}
.text_block a {
    color: #258596;
}
#page {
  background: #EDEEF0;
  margin: 0 auto;
}
/*----------------- HEADER ----------------------------------------*/
#header {
    background: none repeat scroll 0 0 #232324;
    border-bottom: 1px solid #000000;
    height: 198px;
}
.bg-header {
    margin: 0 auto;
    padding: 0;
    text-align: left; 
    padding-bottom: 20px;
}
#header #logo { 
  display: block;
  float: left;
  margin-top: 30px;
}
#header #logo a {
  color: #fff;  
  text-decoration: none;
  display: inline-block;
  font-weight: normal;
  margin-top: 30px;
}
#header #logo h1 {
    font-family: 'Open Sans',sans-serif;
    font-size: 52px;
}
#header #logo a span {
    color: #777777;
    font-size: 30px;
    display: block;
    padding-top: 27px;
    letter-spacing: 3px;
    padding-left: 20px;
}
#header .form-search {
    border: 1px solid #39393A;
    width: 155px;
    height: 25px;
    float: right;
    margin-top: 70px;
}
#header .form-search input {
    background: none;
    border: 0 solid;
    color: #777;
    float: left;
    padding: 4px 7px;
    vertical-align: middle;
    width: 118px
}
#header .form-search .button {
    background: url("../images/search-button.gif") no-repeat scroll left top transparent;
    border: 0 none;
    cursor: pointer;
    margin: 0;
    overflow: visible;
    padding: 0;
    width: 23px;
    height: 22px;
    float: left;
}
#header .form-search a {
    color: #777777;
    float: right;
    display: inline-block;
    padding-top: 10px;
    text-decoration: none;
    font-family: 'Open Sans',sans-serif;
}
#header #user_menu {
    float: right;
    border-left: 1px solid #39393A;
    margin: 30px 0 0 20px;
    padding-left: 20px;
}
#header #user_menu li {
   line-height: 27px;
   list-style: none;
}
#header #user_menu li a {
    color: #777777;
    text-decoration: none;
    white-space: nowrap;
    font-family: 'Open Sans',sans-serif;
}
#header #user_menu li a:hover {
    color: #fff;
}
/*----------------- HEADER ----------------------------------------*/
/*------------------- CONTENT ---------------------------------------------*/
#content {
    padding: 60px 0 40px 0;
    text-align: left;
}
#content h1, #content h2 {
    padding-bottom: 15px;
    font-family: 'Open Sans',sans-serif;
    color: #232324;
    font-size: 21px;
    font-weight: normal;
}
#content #category #pager {
    display: none;
}
.priceTitle {
    background-color: #EFEFEF;
    border: 1px solid #909090;
    color: #4B4B4B;
    display: none;
    font-family: tahoma;
    font-size: 11px;
    padding: 5px 10px;
    position: absolute;
    text-align: justify;
    width: 200px;
    z-index: 10000;
    line-height: 13px;
}
.priceTitle p {
    padding-bottom: 5px;
}
/*------------------- NAVIGATION COLUMNS --------------------------------*/
#content .navigation-column {
    padding-bottom: 20px;
    float: left;
}
#content .navigation-column ul {
    padding-bottom: 15px;
}
#content .navigation-column ul li {
    list-style: none;
    font-weight: bold;    
    padding: 0 0 11px;
    display: block;
}
#content .navigation-column ul li.current a {
    font-weight: bold;
}
#content .navigation-column ul li a {
    color: #727272;
    text-decoration: none;
    font-size: 13px;
    font-weight: normal;
}
#content .navigation-column ul li a:hover {
    color: #258596;
}
/*--------------------- CONTENT COLUM -------------------------------------*/
#content .content-column {
    float: left;
    font-size: 14px;
    line-height: 24px;
    width: 720px;
}
#content .content-column .position {
    bottom: 0;
    position: absolute;
}
#content .content-column .banner_osc {
    padding-bottom: 30px;
    width: 520px;
    margin: 0 auto;
}
#content .content-column table td {
    vertical-align: bottom;
    padding: 5px 10px;
    display: inline-block;
}
.webkit #content .content-column table td {
    padding: 5px 12px;
}
#content .content-column .template_preview_box {      
    padding: 8px;   
    width: 145px;
    font-size: 12px;
    line-height: 20px;
    background: #FBFCFC;
}
    #content .content-column .template_preview_box .picture_menu a {
        color: #258596;    
        text-decoration: underline;
    }
        #content .content-column .template_preview_box .picture_menu a:hover {
            color: #333;
            text-decoration: none;
        }
        #content .content-column .template_preview_box .picture_menu .separator {
            color: #282828;
            padding: 0 6px;
        }
    #content .content-column .template_preview_box .template_thumbnail {
        width: 150px;
        overflow: hidden;
    }
    #content .content-column .template_preview_box .picture_menu_2 {
        padding-top: 15px;
        padding-bottom: 10px;
    }
    #content .content-column .template_preview_box .picture_menu_2 .price {
        color: #258596;
        font-size: 18px;
        font-weight: normal;
        padding-top: 3px;
        display: inline-block;
        float: left;
    }
    #content .content-column .template_preview_box .picture_menu_2 a {
        border: 0 none;
        cursor: pointer;
        margin: 0;
        width: auto;     
        background: none repeat scroll 0 0 #258596;
        color: #FFFFFF;
        float: right;
        font: 12px/26px "Open Sans",sans-serif;
        height: 25px;
        padding: 0 8px;
        text-align: center;
        white-space: nowrap;
        text-decoration: none;
    }
    #content .content-column .template_preview_box .picture_menu_2 a:hover {
        background: #4b4b4b;
    }
    #content .content-column .template_preview_box .info {
        padding: 10px 0;
    }
        #content .content-column .template_preview_box .info  dt {
            font-weight: bold;
            display: inline;
        }
        #content .content-column .template_preview_box .info  dd {
            display: inline;
        }
        #content .content-column .template_preview_box .info  dd a {
            color: #258596; 
            font-family: 'Open Sans',sans-serif;
        }
        #content .content-column .template_preview_box .info  dd a:hover {
            text-decoration: none;
        }
    #content .content-column .template_preview_box .product-price {
        border-top: #727272 solid 1px;
    }
    #content .content-column .template_preview_box .product-price a {
        text-decoration: none;
        color: #258596;
        font-weight: bold;
    }
#content .content-column .priceTitle {
    display: none;
}
#content .content-column .templates_box {
   padding-bottom: 30px;
}
#index .templates_box {
    float: left;
    margin: 0 13px;
    width: 160px;
}
#content .content-column .templates_box table {
    padding-bottom: 0 !important;
}
#content .content-column #pager {
    background: #E3E3E3; 
    padding: 7px 14px;
    text-align: right;
    margin-bottom: 10px;
    margin-top: 20px;
}
    #content .content-column #pager a {
        color: #5D5D63;
        text-decoration: none;
    }
    #content .content-column #pager a:hover {
        text-decoration: underline;
    }
    #content .content-column #pager a strong {
        color: #258596;
    }
#content .content-column #preview_box {
    /*width: 795px;
    margin: 0 auto;*/
}
/*----------------------- ADVANSED SEARCH -------------------------------*/
#content .content-column #advSearchWrapper {
    border: 1px solid #F0F0F0;    
    padding: 20px 30px;
    background: #fbfcfc;
    width: 660px;
    margin: 0 auto 30px auto;
}
#content .content-column #advSearchWrapper h2 {
   /* background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #FEFEFE;
    color: #333333;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: -33px 0 0 -10px;
    padding: 0 8px;
    position: relative;*/
}
#content .content-column label {
    color: #716F6F;
    float: left;
    margin-right: 12px;
    position: relative;
    margin-top: 1px;
}
#content .content-column #advSearchWrapper #inputs1 {
    float: left;
    width: 300px;
    padding-right: 45px;
    margin-right: 45px;
    border-right: 1px solid #D7D7D7;
}
#content .content-column #advSearchWrapper #inputs2 {
    float: left;
    width: 255px;
}
#content .content-column input, #content .content-column textarea {
    background: none repeat scroll 0 0 #fbfcfc;
    border: 1px solid #edeef0;
    color: #A0A0A0;
    margin-bottom: 13px;
}
#content .content-column #advSearchWrapper #inputs2 #search_by_keyword {
    width: 164px;
    margin-left: 18px;
}
#content .content-column #advSearchWrapper #inputs2 input {
    height: 25px;
}
.ie8 #content .content-column #advSearchWrapper #inputs2 input {
    padding-top: 3px;
    height: 20px;
}
#content .content-column #advSearchWrapper #inputs2 #fPriceInput, 
#content .content-column #advSearchWrapper #inputs2 #tPriceInput {
    width: 48px;
    padding: 0 3px;
}
#content .content-column #advSearchWrapper #inputs2 #toPriceLabel {
    float: none !important;
    padding-left: 10px;
    display: inline-block;
}
#content .content-column .submit_style_button_2 {
    background: #258596 !important;
    color: #FFFFFF !important;
    float: right;
    font: 12px/26px "Open Sans",sans-serif;
    padding: 0 4px 4px 4px;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    margin: 0 !important;
    height: 27px !important;
}
.webkit #content .content-column .submit_style_button_2, .ie #content .content-column .submit_style_button_2 {
    padding-top: 0 !important;
}
#content .block_content ul li {
    list-style: inside;
    margin-left: 10px;
}
/*----------------------- ADVANSED SEARCH -------------------------------*/
/*---------------------- PREVIEW PAGE --------------------------------------*/
#content .preview {
    background: #FBFCFC;
    padding: 25px;
    font-size: 14px;
    line-height: 20px;
}
    #content .preview .flash_preview_box h1 {
        color: #258596;
        font-size: 22px;
        padding-bottom: 30px;
    }
    #content .preview .flash_preview_box dl {
        width: 350px;
        float: left;
        padding-right: 75px;
    }
    #content .preview .flash_preview_box dt, 
    #content .preview .flash_preview_box dd {
        display: inline;
    }
    #content .preview .flash_preview_box dt {
        font-weight: bold;
        padding-right: 5px;
    }
    #content .preview .flash_preview_box dd a {
    color: #727272; 
    }
    #content .preview .flash_preview_box .button {
        background: #258596;
        color: #FFF;
        padding: 8px;
        text-align: center;
        display: inline-block;
        text-decoration: none;
        margin: 10px 30px 10px 0;
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
        font-family: 'Open Sans',sans-serif;
        width: 125px;
    }
    #content .preview .flash_preview_box .button-2 {
        background: #E3E3E3;
        color: #232324;
        padding: 8px;
        text-align: center;
        display: inline-block;
        text-decoration: none;
        margin: 10px 5px 10px 0;
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
        font-family: 'Open Sans',sans-serif;
        width: 145px;
    }
    #content .preview .flash_preview_box .button_customize a.button-2 {
        width: 320px; 
        font-size: 13px;
    }
    #content .preview .flash_preview_box .inner_pages_navigation {
        padding: 20px 0;
    }
    #content .preview .flash_preview_box .flashbox {
        margin-top: 20px;
    }
    #content .preview .description {
        padding-bottom: 20px;
    }
    #content .preview .description .field_name {
        font-weight: bold;
    }
#content .preview h2 {
    font-size: 14px;
    text-transform: uppercase;
    padding-bottom: 10px;
    font-weight: bold;
}
#content .preview .flash_preview_box #templatePageNavigator {
    padding-top: 20px;
}
    #content .preview .flash_preview_box #templatePageNavigator li {
        list-style: none;
        float: left;  
        border-left: #727272 solid 1px;
    }
    #content .preview .flash_preview_box #templatePageNavigator li:first-child {
        border: none;
    }
    #content .preview .flash_preview_box #templatePageNavigator li a {
        color: #258596;
        text-decoration: underline;
        padding: 0 10px;
    }
    #content .preview .flash_preview_box #templatePageNavigator li a.active {
        font-weight: bold;
        text-decoration: none;
    }
    #content .preview .flash_preview_box #templatePageNavigator li a:hover {
        color: #727272;
    }
#content .preview .preview_bottom_content {
    padding-top: 30px;
    width: 440px;
    float: left;
    padding-right: 50px;
}
#content .preview .preview_bottom_content .other-previews {
    padding-bottom: 20px;
}
#content .preview .template-info-column {
    padding-top: 30px;
    float: right;
    width: 400px;
}
    #content .preview .template-info-column .big_buy_button a {
        background: #258596;
        color: #FFF;
        padding: 8px;
        text-align: center;
        display: inline-block;
        text-decoration: none;
        margin: 0;
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
        width: 380px;
        font-size: 15px;
        font-weight: bold;
        text-transform: uppercase;
        font-family: 'Open Sans',sans-serif;
    }
    #content .preview .template-info-column .big_buy_button {
        margin-bottom: 30px;
    }
    #content .preview .template-info-column .support {
        padding-bottom: 20px;
    }
        #content .preview .template-info-column .support a {
            color: #258596;
        }
        #content .preview .template-info-column .support a:hover {
            color: #727272;
            text-decoration: none;
        }
        #content .preview .template-info-column .related_category_and_keywords li {
            list-style: none;
            float: left;  
            /*border-left: #727272 solid 1px;*/
        }
        #content .preview .template-info-column .related_category_and_keywords li:first-child {
            border: none;
        }
        #content .preview .template-info-column .related_category_and_keywords li a {
            color: #258596;
            text-decoration: underline;
            padding: 0 10px;
            border-right: #727272 solid 1px;
        }
        #content .preview .template-info-column .related_category_and_keywords li:last-child a {
            border-right: none;
        }
        #content .preview .template-info-column .related_category_and_keywords li a:hover {
            text-decoration: none;
            color: #727272;
        }
/*---------------------- PREVIEW PAGE --------------------------------------*/
/*------------------------- USER PAGE ----------------------------------------*/
#content .content-column .user_page {
    background: #FBFCFC;
    padding: 20px;
}
#content .user_page .buttons-set .required {
    color: #FF0000;
    font-size: 10px;
    text-align: right;
}
#content .user_page .buttons-set .submit_style_button_2 {
    padding: 2px 8px !important;
    margin-top: 5px !important;
}
#content .user_page .pimp {
    float: left;
    width: 200px;
    padding-left: 50px;
}
    #content .user_page .pimp li {
        list-style: none;
    }
    #content .user_page .pimp li a {
        color: #258596;    
        text-decoration: none;
        font-size: 13px;
        padding: 0 0 11px;
        display: block;
    }
    #content .user_page .pimp li a:hover {
        color: #727272;
    }
/*------------------------- USER PAGE ----------------------------------------*/
/*-------------------------- FOOTER --------------------------------------------*/
#footer {
    background: #D5D6D8;
    padding: 20px 0;
}
.bg-footer {
    padding: 0;
    text-align: left;
}
#footer .copy {
    float: right;
    text-align: right;
    color: #636262;
}
#footer a {
    color: #636262;
}
#footer .column_2 {
    background: url("../images/column_bg.gif") left center repeat-y;
    padding-left: 20px;
    float: left;  
    height: 353px;
    font-family: 'Open Sans',sans-serif;
    margin-bottom: 15px;
    width: 280px;
}
#footer .column_2 h3 {
    padding-bottom: 7px;
}
#footer .column_2 ul li {
    list-style: inside;
}
/*-------------------------- FOOTER --------------------------------------------*/
#back-top {
	position: fixed;
	bottom: 30px;
	left: 0;
}

#back-top a {
	width: 50px;
	display: block;
	
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
.google {
    display: block;
    width: 38px;
    margin: 10px auto;
    height: 24px;
}
/*---------------------- BANNER -----------------------------------------------*/
.yui-carousel-element li { 
	    height: 391px; 
	} 
	
	#container { 
	    font-size: 13px; 
            margin-bottom: 40px;
            border-bottom: #d5d6d8 1px solid;
            padding-bottom: 17px;
            position: relative;
            height: 440px;
	} 
	
	#container a { 
	    text-decoration: none; 
	} 
		
	#container .item { 
	    display: inline; 
	    float: left; 
	    margin: 0 auto; 
            overflow: hidden; 
	    padding: 0px; 
	    width: 721px; 
            height: 403px;
            background: url("../images/down_shadow.gif") left bottom no-repeat;
	} 
	
	#container .item img { 
	    top: 0;
            left: 0;
	    position: absolute; 
	    z-index: 1; 
	} 
        .yui-carousel .yui-carousel-item-selected {
            border: none !important;
        }
        .yui-carousel-element li {
            border: none !important;
        }
	#container .item h3 { 
	    line-height: 20px; 
	    margin-top: 70px; 
            margin-left: 28px;            
            font-weight: normal;
	} 
	
        #container .item span {
            position: absolute;
            top: 0;
            right: 0;
            background: #232324;
            height: 390px;
            margin-top: 1px;
            width: 270px;            
        }
        
	#container .item h3 { 
	    font-family: Arial; 
	    position: relative; 
            font-size: 21px;
	    z-index: 2; 
            text-align: left;
	} 
	#container .item p { 	     
	    font-size: 14px; 
            z-index: 2;
            font-family: Arial;                       
            line-height: 26px;
            color: #edeef0;
            margin: 20px 21px 24px 30px;
            padding: 0;
            text-align: left;
	} 
        #container .item p.color {
            font-size: 14px;
            line-height: 25px;
            font-weight: bold;
            float: left; 
            margin: 0 0 0 30px;
        }
        .yui-carousel-nav {
           /* display: none;*/
        }
        .yui-carousel-nav {
            position: absolute;
            top: 420px;
            width: 721px;
            height: 25px;
        }
        .yui-carousel-nav ul {
            width: 115px;
            margin: 0 auto;
        }
        .yui-carousel-nav ul li {
            background: url("../images/marker_nav.png") left top no-repeat;
            cursor: pointer;
            float: left;
            list-style: none;
            margin: 10px 0 0 5px;
            height: 14px;
            width: 14px;
            padding: 0;
            overflow: hidden;
            text-align: left;
        }
        .yui-carousel-nav ul li a {
                display: block;
                height: 100%;
                overflow: hidden;
                text-align: left;
                text-indent: -10000px;
                width: 100%;
        }
        .yui-carousel-nav ul li.yui-carousel-nav-page-selected {
            background: url("../images/marker_nav_active.png") left top no-repeat;
            overflow: hidden;
            text-align: left;
            text-indent: -10000px;
        }
        .color1 {
            color: #d14927 !important;
        }
        h3 a.color1 {
            border-bottom: #d14927 solid 1px;
        }
        .color2 {
            color: #ff005a !important;
        }
        h3 a.color2 {
            border-bottom: #ff005a solid 1px;
        }
        .color3 {
            color: #0078ce !important;
        }
        h3 a.color3 {
            border-bottom: #0078ce solid 1px;
        }
        .color4 {
            color: #9cb454 !important;
        }
        h3 a.color4 {
            border-bottom: #9cb454 solid 1px;
        }
        .color5 {
            color: #bf7132 !important;
        }
        h3 a.color5 {
            border-bottom: #bf7132 solid 1px;
        }
        .color6 {
            color: #2d9298 !important;
        }
        h3 a.color6 {
            border-bottom: #2d9298 solid 1px;
        }
        #container .button {
            display: block;
            width: 30px;
            height: 30px;
            float: right;
            margin: 7px 20px 0 20px;
        }
        .button1 {
            background: url("../images/button_1.gif") left bottom no-repeat;
        }
        .button2 {
            background: url("../images/button_2.gif") left bottom no-repeat;
        }
        .button3 {
            background: url("../images/button_3.gif") left bottom no-repeat;
        }
        .button4 {
            background: url("../images/button_4.gif") left bottom no-repeat;
        }
        .button5 {
            background: url("../images/button_5.gif") left bottom no-repeat;
        }
        .button6 {
            background: url("../images/button_6.gif") left bottom no-repeat;
        }
        .yui-carousel-button {
            display: none !important;
        }
/*---------------------- BANNER -----------------------------------------------*/
/*----------------------------- GRID ------------------------------------------*/
.container {
margin: 0 auto;
width: 940px;
}
.column {
float: left;
margin-right: 20px;
overflow: hidden;
width: 60px;
/*background: rgba(255, 0, 0, 0.2);*/
}
.last { margin-right: 0; }
.span-1 { width: 60px; }
.span-2 { width: 140px; }
.span-3 { width: 220px; }
.span-4 { width: 300px; }
.span-5 { width: 380px; }
.span-6 { width: 460px; }
.span-7 { width: 540px; }
.span-8 { width: 620px; }
.span-9 { width: 700px; }
.span-10 { width: 780px; }
.span-11 { width: 860px; }
.span-12 { width: 940px; }

/*----------------------------- GRID ------------------------------------------*/
#index #pager {
   display: none; 
}
#index table {
    padding-bottom: 20px;
}